Subject: Re: [lojban] updated gismu list

From: Robin Lee Powell <[email-masked]>
Date: Thu, 1 Nov 2001 16:25:53 -0800

On Thu, Nov 01, 2001 at 07:22:50PM -0500, Rob Speer wrote:
> On Thu, Nov 01, 2001 at 03:09:32PM -0800, Robin Lee Powell wrote:
> > Added frequency information from the tranlations stuff on the cvs
> > server. Sorted my frequency.
> > 
> > http://www.digitalkingdom.org/lojban/gismu_updated.txt
> 
> I'm curious. Was there something quirky about counting cmavo? I know
> {bu} was used a lot in Alice (Alice herself is often referred to as
> .abu) and it is shown as being used 0 times. Same with 'bi' - I find it
> hard to believe that a whole digit went unused. 'roi' is down there too.
> 
> Perhaps these words only occurred in compounds, which were not counted?

That's correct, compounds were not counted.

It was a gismu list count anyways.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/